/* LINK
-----------------------------------------------------------------*/
#cmsWrap a:link,
#cmsWrap a:visited {
text-decoration:none;
-webkit-transition:color 0.5s;
transition:color 0.5s;
}
#cmsWrap a:link {color:#069;}
#cmsWrap a:visited {color:#666;}

/* TITLE AREA
-----------------------------------------------------------------*/
.cmsType {
position:absolute;
top:6px;
left:5px;
font-size:93%;
}
@media(min-width:341px){
.cmsType {left:10px;}
}
@media(min-width:361px){
.cmsType {left:20px;}
}
.cmsDate {
font-size:93%;
text-align:right;
border-bottom:1px solid #DDD;
margin:0 0 10px;
padding:0 0 5px;
}
.update {
display:inline-block;
background:url(http://image.itmedia.co.jp/spv/images/cms_iconset.png) no-repeat left -37px / 11px;
padding:1px 0 0 16px;
}
.cmsSubtitle {
font-size:123.1%;
}
.cmsSubtitle h2,
.cmsSubtitle div {
font-weight:normal;
}
.cmsTitle {
font-size:161.6%;
}
.cmsTitle h1 {
font-weight:normal;
}
.cmsAbstract {
font-size:123.1%;
}
.cmsAbstract h2,
.cmsAbstract h3 {
font-weight:normal;
color:#333;
}
.cmsInfo {
font-size:12px;
text-align:right;
}
.cmsInfo .byline {
display:block;
border:1px solid transparent;
margin-bottom:5px;
}
.cmsInfo .byline b {
font-weight:normal;
}
.cmsInfo .cmsAuthorlink {
background:url(http://image.itmedia.co.jp/spv/images/cms_iconset.png) no-repeat left -87px;
margin:0 3px;
padding:0 0 0 20px;
}
.cmsInfo .cmsAuthorlink:link,
.cmsInfo .cmsAuthorlink:visited {
color:#069;
}
.cmsInfo #pclink {
opacity:0.8;
display:inline-block;
background:#FFF;
border:1px solid #000;
border-radius:2px;
margin-right:3px;
}
.cmsInfo #pclink a {
display:block;
background:url(http://image.itmedia.co.jp/spv/images/cms_iconset.png) no-repeat 6px 5px;
padding:1px 5px 1px 27px;
}
.cmsInfo #pclink a:link,
.cmsInfo #pclink a:visited {
color:#000;
}
.cmsInfo #reflink {
opacity:0.8;
display:inline-block;
background:#FFF;
border:1px solid #000;
border-radius:2px;
}
.cmsInfo #reflink a {
display:block;
background:url(http://image.itmedia.co.jp/spv/images/cms_iconset.png) no-repeat 6px -26px;
padding:1px 5px 1px 27px;
}
.cmsInfo #reflink a:link,
.cmsInfo #reflink a:visited {
color:#000;
}
#cmsMark {
margin:0 0 10px;
}
#cmsMark:empty {
display:none;
}
#cmsMark img {
float:none;
}

/* CMS/Input BASE
-----------------------------------------------------------------*/
#cmsBody p {
font-size:123.1%;
margin:0 0 20px;
word-wrap:break-word;
}
#cmsBody h3 {
clear:both;
margin:0 0 10px;
padding:0 0 2px;
font-size:138.5%;
border-bottom:3px solid #DDD;
}
#cmsBody h4 {
clear:both;
margin:0 0 10px;
padding:0 0 2px;
font-size:123.1%;
border-bottom:2px solid #EEE;
}
#cmsBody ul,
#cmsBody ol {
margin:0 0 20px 2em;
}
#cmsBody ul ul,
#cmsBody ul ol,
#cmsBody ol ul,
#cmsBody ol ol {
margin-bottom:0;
}
#cmsBody li {
font-size:123.1%;
}
#cmsBody li li {
font-size:100%;
}

/* ENDWPP
---------------------------------------------------------------------------------------------------*/
#cmsBody .endwpp .box,
#cmsBody .endkwd .box {
border:none;
background:none !important;
padding:0;
}
#cmsBody .endwpp .box br,
#cmsBody .endkwd .box br {
display:none;
}
#cmsBody .endwpp .box h3,
#cmsBody .endkwd .box h3 {
background:url(http://image.itmedia.co.jp/spv/images/ulli_key.png) no-repeat left center transparent !important;
background-size:14px !important;
border-bottom:1px solid #000 !important;
margin:0 0 8px;
padding:3px 0 3px 20px;
font-size:130%;
font-weight:normal;
}
#cmsBody .endwpp .box h4,
#cmsBody .endkwd .box h4 {
background:none;
margin:0;
padding:0 0 5px;
font-weight:normal;
font-size:120%;
color:#FFF;
line-height:1.5em;
border:none;
}
#cmsBody .endwpp .box h4 a,
#cmsBody .endkwd .box h4 a {
background:url(http://image.itmedia.co.jp/images/ulli_wpkw1.gif) no-repeat 0 0 transparent;
padding:1px 0 3px 16px;
text-decoration:none;
display:inline-block;
}
#cmsBody .endkwd .box h4 a {
background:url(http://image.itmedia.co.jp/images/ulli_key-solid.png) no-repeat 0 3px transparent;
padding-left:14px;
background-size:12px 12px;
}

/* ENDLINK
---------------------------------------------------------------------------------------------------*/
#cmsBody .endlink h4 {
background:url(http://image.itmedia.co.jp/spv/images/ulli_plug.png) no-repeat left center;
background-size:14px;
border-bottom:1px solid #DDD;
color:#000;
margin:0 0 8px;
padding:3px 0 3px 20px;
font-size:130%;
font-weight:normal;
}
#cmsBody .endlink ul {
margin:0 0 10px;
list-style:none;
}
#cmsBody .endlink li {
clear:both;
font-size:100%;
line-height:1.7;
margin:0 0 10px;
display:none;
}
#cmsBody .endlink li a {
display:inline;
}
#cmsBody .endlink li a img {
float:left;
display:block;
width:60px;
height:45px;
margin:4px 10px 3px 0;
}
.tmplArticle #cmsBody .endlink li a:link img {
border:1px solid #CCC;
}
#cmsBody .endlink .endlink-art {
display:none;
}
#cmsBody .endlink .endlink-art a {
font-size:123.1%;
}
#cmsBody .endlink #endlink-art1,
#cmsBody .endlink #endlink-art2,
#cmsBody .endlink #endlink-art3 {
display:list-item;
}
#cmsBody .endlink .endlink-lnk {
display:none;
}
#cmsBody .endlink .endlink-lnk a {
font-size:108%;
}
#cmsBody .endlink #endlink-lnk1,
#cmsBody .endlink #endlink-lnk2,
#cmsBody .endlink #endlink-lnk3 {
display:list-item;
}

/* COPYRIGHT
---------------------------------------------------------------------------------------------------*/
#cmsCopyright,
#cmsCopyright p,
#cmsCopyright p span {
font-size:10px !important;
line-height:12px !important;
text-align:right !important;
color:#333 !important;
}

/* CREDIT
---------------------------------------------------------------------------------------------------*/
#cmsBody .credit {
clear:both;
border:1px solid #CCC;
margin:0 0 20px;
padding:5px;
font-size:12px;
}
#cmsBody .credit br {
display:inline;
}

/* COL100 600
---------------------------------------------------------------------------------------------------*/
#cmsBody div[id^="col"] {margin-bottom:20px;}
#cmsBody div[id^="col"] small {display:block;word-break:break-all;}
#cmsBody div[id^="col"] #cap-l {text-align:left;}
#cmsBody div[id^="col"] #cap-r {text-align:right;}
#cmsBody div[id^="col50"] {width:50px;}
#cmsBody div[id^="col100"] {width:100px;}
#cmsBody div[id^="col150"] {width:150px;}
#cmsBody div[id^="col200"] {width:200px;}
#cmsBody div[id^="col250"] {width:250px;}
#cmsBody div[id^="col300"] {width:300px;}
#cmsBody div[id^="col350"] {width:350px;}
#cmsBody div[id^="col400"] {width:400px;}
#cmsBody div[id^="col500"] {width:500px;}
#cmsBody div[id^="col600"] {width:600px;}
#cmsBody div[id^="col"][id$="c"] {margin:0 auto 20px;}
#cmsBody div[id^="col"][id$="l"] {float:left;margin:0 5px 5px 0;}
#cmsBody div[id^="col"][id$="r"] {float:right;margin:0 0 5px 5px;}

/* NOALIGN CAPTION
---------------------------------------------------------------------------------------------------*/
/* cmsInput.niche */

/* TABLE
---------------------------------------------------------------------------------------------------*/
#cmsBody .cmsTable,
#cmsBody #tbl-spec {
border-collapse:collapse;
margin:0 0 20px;
}
#cmsBody .cmsTableL {float:left;}
#cmsBody .cmsTableC {margin:0 auto 20px;}
#cmsBody .cmsTableR {float:right;}
#cmsBody .cmsTable25 {width:25%;}
#cmsBody .cmsTable50 {width:50%;}
#cmsBody .cmsTable75 {width:75%;}
#cmsBody .cmsTable100 {width:100%;}
#cmsBody .cmsTable caption,
#cmsBody #tbl-spec caption {
font-size:93%;
margin-bottom:3px;
text-align:left;
}
#cmsBody .cmsTable tbody,
#cmsBody #tbl-spec tbody {
box-shadow:0 0 1px rgba(0,0,0,0.2) inset;
}
#cmsBody .cmsTable tbody tr,
#cmsBody #tbl-spec tbody tr {
background:#FFF;
box-shadow:0 1px 0 rgba(255,255,255,0.8) inset;
}
#cmsBody .cmsTable tbody tr:nth-child(even),
#cmsBody #tbl-spec tbody tr:nth-child(even) {
background:#F5F5F5;
}
#cmsBody .cmsTable th,
#cmsBody .cmsTable td,
#cmsBody #tbl-spec th,
#cmsBody #tbl-spec td {
font-size:100%;
padding:5px;
text-align:left;
}
#cmsBody .cmsTable thead th,
#cmsBody #tbl-spec thead th {
background:rgba(187,73,64,1);
color:#FFF;
font-size:108%;
}
#cmsBody #tbl-spec thead th {
background:rgba(56,89,146,1);
}
#cmsBody .cmsTable thead th:first-child,
#cmsBody #tbl-spec thead th:first-child {
border-radius:2px 0 0 0;
}
#cmsBody .cmsTable thead th:last-child,
#cmsBody #tbl-spec thead th:last-child {
border-radius:0 2px 0 0;
}
#cmsBody .cmsTable tbody th {
background:rgba(187,73,64,0.1);
}
#cmsBody #tbl-spec tbody th {
background:rgba(56,89,146,0.1);
}

/* INLINE COLOR
---------------------------------------------------------------------------------------------------*/
.cmsColorRed {color:#C00;}
.cmsColorBlue {color:#00C;}
.cmsColorGreen {color:#090;}
.cmsColorBottlegreen {color:#066;}
.cmsColorOrange {color:#F60;}
.cmsColorYellow {color:#CC0;}
.cmsColorPurple {color:#A757A8;}
.cmsColorGray {color:#999;}
.cmsColorWhite {color:#FFF;}

/* INLINE BGCOLOR
---------------------------------------------------------------------------------------------------*/
.cmsBgcolorRed {background-color:#FBB;}
.cmsBgcolorBlue {background-color:#BBF;}
.cmsBgcolorGreen {background-color:#BCB;}
.cmsBgcolorBottlegreen {background-color:#699;}
.cmsBgcolorOrange {background-color:#FCB;}
.cmsBgcolorYellow {background-color:#FFB;}
.cmsBgcolorPurple {background-color:#FCF;}
.cmsBgcolorGray {background-color:#DDD;}
.cmsBgcolorWhite {background-color:#FFF;}

/* INLINE FONTSIZE
---------------------------------------------------------------------------------------------------*/
.cmsFontsize-3 {font-size:55%;}
.cmsFontsize-2 {font-size:70%;}
.cmsFontsize-1 {font-size:85%;}
.cmsFontsize1 {font-size:115%;}
.cmsFontsize2 {font-size:130%;}
.cmsFontsize3 {font-size:145%;}

/* BOX
---------------------------------------------------------------------------------------------------*/
#cmsBody .cmsBox,
#cmsBody .cmsBoxL,
#cmsBody .cmsBoxR {
margin-bottom:20px;
border:3px solid rgba(102,102,102,1);
border-radius:2px;
clear:both;
padding:5px;
}
#cmsBody .cmsBox p:nth-last-of-type(1),
#cmsBody .cmsBox ul:nth-last-of-type(1),
#cmsBody .cmsBox ol:nth-last-of-type(1),
#cmsBody .cmsBox ul li:nth-last-of-type(1),
#cmsBody .cmsBox ul li:nth-last-of-type(1),
#cmsBody .cmsBoxL p:nth-last-of-type(1),
#cmsBody .cmsBoxL ul:nth-last-of-type(1),
#cmsBody .cmsBoxL ol:nth-last-of-type(1),
#cmsBody .cmsBoxL ul li:nth-last-of-type(1),
#cmsBody .cmsBoxL ul li:nth-last-of-type(1),
#cmsBody .cmsBoxR p:nth-last-of-type(1),
#cmsBody .cmsBoxR ul:nth-last-of-type(1),
#cmsBody .cmsBoxR ol:nth-last-of-type(1),
#cmsBody .cmsBoxR ul li:nth-last-of-type(1),
#cmsBody .cmsBoxR ul li:nth-last-of-type(1) {
margin-bottom:0;
}
#cmsBody .cmsBox br[clear="all"]:nth-last-of-type(1),
#cmsBody .cmsBoxL br[clear="all"]:nth-last-of-type(1),
#cmsBody .cmsBoxR br[clear="all"]:nth-last-of-type(1) {
display:none;
}
#cmsBody .cmsBox.cmsBoxNoborder {border:none;background:rgba(102,102,102,0.1);}
#cmsBody .cmsBoxRed {border-color:rgba(190,43,43,1);background:rgba(190,43,43,0.1);}
#cmsBody .cmsBoxGreen {border-color:rgba(100,149,38,1);background:rgba(100,149,38,0.1);}
#cmsBody .cmsBoxBlue {border-color:rgba(38,112,149,1);background:rgba(38,112,149,0.1);}
#cmsBody .cmsBoxOrange {border-color:rgba(218,107,46,1);background:rgba(218,107,46,0.1);}
#cmsBody .boxRed h3 {border-color:rgba(190,43,43,0.5);}
#cmsBody .boxGreen h3 {border-color:rgba(100,149,38,0.5);}
#cmsBody .boxBlue h3 {border-color:rgba(38,112,149,0.5);}
#cmsBody .boxOrange h3 {border-color:rgba(218,107,46,0.5);}
#cmsBody .boxRed h4 {border-color:rgba(190,43,43,0.5);}
#cmsBody .boxGreen h4 {border-color:rgba(100,149,38,0.5);}
#cmsBody .boxBlue h4 {border-color:rgba(38,112,149,0.5);}
#cmsBody .boxOrange h4 {border-color:rgba(218,107,46,0.5);}

/* BOX - Add Caption
---------------------------------------------------------------------------------------------------*/
#cmsBody .cmsBodyBox {
margin-bottom:20px;
}
#cmsBody .cmsBodyBoxInner {
border:3px solid rgba(102,102,102,1);
border-radius:2px;
clear:both;
padding:5px;
}
#cmsBody .cmsBodyBoxInner h3,
#cmsBody .cmsBodyBoxInner h4,
#cmsBody .cmsBodyBoxInner p {
margin:0 0 5px;
}
#cmsBody .cmsBodyBoxCaption {
padding:5px;
background:transparent;
}
/*--------------------------------------*/
#cmsBody .cmsBodyBoxNoborder .cmsBodyBoxInner {border:none;background:rgba(102,102,102,0.1);}
#cmsBody .cmsBodyBoxRed .cmsBodyBoxInner {border-color:rgba(190,43,43,1);background:rgba(190,43,43,0.1);}
#cmsBody .cmsBodyBoxGreen .cmsBodyBoxInner {border-color:rgba(100,149,38,1);background:rgba(100,149,38,0.1);}
#cmsBody .cmsBodyBoxBlue .cmsBodyBoxInner {border-color:rgba(38,112,149,1);background:rgba(38,112,149,0.1);}
#cmsBody .cmsBodyBoxOrange .cmsBodyBoxInner {border-color:rgba(218,107,46,1);background:rgba(218,107,46,0.1);}
/*--------------------------------------*/
#cmsBody .cmsBodyBoxNoborder h3,#cmsBody .cmsBodyBoxNoborder h4 {border-color:rgba(102,102,102,0.5);}
#cmsBody .cmsBodyBoxRed h3,#cmsBody .cmsBodyBoxRed h4 {border-color:rgba(190,43,43,0.5);}
#cmsBody .cmsBodyBoxGreen h3,#cmsBody .cmsBodyBoxGreen h4 {border-color:rgba(100,149,38,0.5);}
#cmsBody .cmsBodyBoxBlue h3,#cmsBody .cmsBodyBoxBlue h4 {border-color:rgba(38,112,149,0.5);}
#cmsBody .cmsBodyBoxOrange h3,#cmsBody .cmsBodyBoxOrange h4 {border-color:rgba(218,107,46,0.5);}

/* BOX (OLD)
---------------------------------------------------------------------------------------------------*/
#cmsBody .box {
margin-bottom:20px;
border:3px solid rgba(102,102,102,1);
border-radius:2px;
clear:both;
padding:5px;
}
#cmsBody .box:after {
content:"";
display:block;
font-size:0;
line-height:0;
height:0;
clear:both;
}
#cmsBody .box p:last-of-type,
#cmsBody .box ul:last-of-type,
#cmsBody .box ol:last-of-type,
#cmsBody .box ul li:last-of-type,
#cmsBody .box ol li:last-of-type {
margin-bottom:0;
}
#cmsBody .box br[clear="all"]:last-of-type {
display:none;
}
#cmsBody .box.cmsBoxNoborder {border:none;background:rgba(102,102,102,0.1);}
#cmsBody .box#red {border-color:rgba(190,43,43,1);background:rgba(190,43,43,0.1);}
#cmsBody .box#green {border-color:rgba(100,149,38,1);background:rgba(100,149,38,0.1);}
#cmsBody .box#blue {border-color:rgba(38,112,149,1);background:rgba(38,112,149,0.1);}
#cmsBody .box#orange {border-color:rgba(218,107,46,1);background:rgba(218,107,46,0.1);}
#cmsBody .box#red h3 {border-color:rgba(190,43,43,0.5);}
#cmsBody .box#green h3 {border-color:rgba(100,149,38,0.5);}
#cmsBody .box#blue h3 {border-color:rgba(38,112,149,0.5);}
#cmsBody .box#orange h3 {border-color:rgba(218,107,46,0.5);}
#cmsBody .box#red h4 {border-color:rgba(190,43,43,0.5);}
#cmsBody .box#green h4 {border-color:rgba(100,149,38,0.5);}
#cmsBody .box#blue h4 {border-color:rgba(38,112,149,0.5);}
#cmsBody .box#orange h4 {border-color:rgba(218,107,46,0.5);}

/* BLOCKQUOTE
---------------------------------------------------------------------------------------------------*/
#cmsBody blockquote {
position:relative;
margin:0 0 20px;
padding:1em 1em 1em 3em;
background:#EEE;
}
#cmsBody blockquote:before {
position:absolute;
top:0;
left:0;
content:"g";
font-size:600%;
line-height:1em;
font-family:"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}
#cmsBody blockquote p:nth-last-of-type(1) {
margin:0;
}

/* PRE
---------------------------------------------------------------------------------------------------*/
#cmsBody .cmsBodyPreBox {
clear:both;
margin:0 0 20px;
}
#cmsBody .cmsBodyPre {
width:95%;
overflow:scroll;
border:1px solid #CCC;
background:#EEE;
margin:0 auto 3px;
}
#cmsBody .cmsBodyPreCaption {
width:95%;
margin:0 auto;
}
#cmsBody .cmsBodyPre pre {
font-family:Courier, monospace, "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
margin:0;
padding:10px;
color:#063;
}

/* PRE
---------------------------------------------------------------------------------------------------*/
#cmsBody .cmsBodyPrettifyBox pre.prettyprint {
line-height:inherit;
}
#cmsBody .cmsBodyPrettifyBox pre.prettyprint,
#cmsBody .cmsBodyPrettifyBox pre.prettyprint li {
font-family:Courier, monospace, "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
font-size:108%;
}

/* BOX TRANSPARENT
---------------------------------------------------------------------------------------------------*/
#cmsBody .trBoxC .trBoxWidth {margin:auto;}
#cmsBody .trBoxL .trBoxWidth {float:left;}
#cmsBody .trBoxR .trBoxWidth {float:right;}

/* LARGEIMAGE LINK BUTTON
---------------------------------------------------------------------------------------------------*/
#cmsBody .cmsImgLinkBtn {
margin:25px 0;
}
#cmsBody .cmsImgLinkBtn a {
display:block;
margin:0;
padding:10px;
font-size:140%;
font-weight:bold;
text-align:center;
border:2px solid #FB910E;
border-radius:2px;
background:#FFF;
background:-webkit-linear-gradient(top,#FFF,#E6E6E6);
background:linear-gradient(to bottom,#FFF,#E6E6E6);
}
#cmsBody .cmsImgLinkBtn a:link,
#cmsBody .cmsImgLinkBtn a:visited {
color:#000;
}

/* CTRL
---------------------------------------------------------------------------*/
#cmsBody .ctrl {
clear:both;
margin:0 0 20px;
text-align:center;
}
#cmsBody .ctrl #prev a {
display:inline-block;
font-size:14px;
line-height:36px;
background:#FBB03B;
width:100px;
height:34px;
color:#000;
position:relative;
}
#cmsBody .ctrl #prev a:before {
content:'';
position:absolute;
top:0;
left:-34px;
width:0;
height:0;
border:17px solid transparent;
border-right-color:#FBB03B;
}
#cmsBody .ctrl #numb {
visibility:hidden;
}
#cmsBody .ctrl #next a {
display:inline-block;
font-size:14px;
line-height:36px;
background:#FBB03B;
width:100px;
height:34px;
color:#000;
position:relative;
}
#cmsBody .ctrl #next a:before {
content:'';
position:absolute;
top:0;
left:100px;
width:0;
height:0;
border:17px solid transparent;
border-left-color:#FBB03B;
}

/* ARTICLES - NOTICE -
----------------------------------------------- */
#cmsBody #notice {
clear:both;
min-height:35px;
margin:0 0 20px;
text-align:center;
}
#cmsBody #notice a {
position:relative;
display:inline-block;
text-align:left;
padding-left:105px;
text-decoration:underline;
font-size:131%;
color:#EF970F;
}
#cmsBody #notice a:before {
content:'';
position:absolute;
top:0;
left:80px;
width:0;
height:0;
border:17px solid transparent;
border-left-color:#FBB03B;
}
#cmsBody #notice a:after {
content:'ŽŸƒy[ƒW';
position:absolute;
top:0;
left:0;
width:80px;
height:34px;
background:#FBB03B;
font-size:14px;
line-height:36px;
text-indent:12px;
color:#000;
}

/* ARTICLES - REFERENCE -
----------------------------------------------- */
#cmsBody #cmsReference {
clear:both;
margin:0 0 20px;
text-align:center;
}
#cmsBody #cmsReference a {
display:block;
padding:5px;
color:#000;
background:#FFF;
border:1px solid #000;
font-size:14px;
border-radius:2px;
}

/* ARTICLES - NEXT PREV NAVIGATION -
----------------------------------------------- */
#cmsPrev2Next_wrap {
display:-webkit-box;
display:box;
width:100%;
margin-bottom:10px;
font-size:12px;
line-height:20px;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
}
.cmsPrev2Next_box {
width:50%;
box-sizing:border-box;
}
#cmsPrev2Next_prev {
border-right:1px solid #CCC;
}
.cmsPrev2Next_head {
padding:3px 5px;
font-weight:bold;
background:#EEE;
}
#cmsPrev2Next_prev .cmsPrev2Next_head {text-align:left;}
#cmsPrev2Next_next .cmsPrev2Next_head {text-align:right;}
.cmsPrev2Next_in {
display:-webkit-box;
display:box;
box-sizing:border-box;
width:100%;
}
#cmsPrev2Next_prev .cmsPrev2Next_in {
padding:7px 5px 7px 0;
}
#cmsPrev2Next_next .cmsPrev2Next_in {
padding:7px 0 7px 5px;
}
.cmsPrev2Next_icon {
width:40px;
height:40px;
box-sizing:border-box;
border:1px solid #CCC;
background-repeat:no-repeat;
background-position:center center;
background-size:cover;
}
.cmsPrev2Next_icon.noImg {
background:url(http://image.itmedia.co.jp/spv/images/series_noimg.png) no-repeat center center #DDD;
background-size:20px 20px;
}
.cmsPrev2Next_title {
-webkit-box-flex:1;
box-flex:1;
height:40px;
overflow:hidden;
}
#cmsPrev2Next_prev .cmsPrev2Next_title {
padding-left:5px;
}
#cmsPrev2Next_next .cmsPrev2Next_icon {
-webkit-box-ordinal-group:2;
box-ordinal-group:2;
}
#cmsPrev2Next_next .cmsPrev2Next_title {
-webkit-box-ordinal-group:1;
box-ordinal-group:1;
padding-right:5px;
}

/* ARTICLES - popin -
----------------------------------------------- */
._popIn_recommend {padding:0 5px;}
@media(min-width:341px){
._popIn_recommend {padding:0 10px;}
}
@media(min-width:361px){
._popIn_recommend {padding:0 20px;}
}
._popIn_recommend_header {
font-weight:normal !important;
font-size:130% !important;
border-bottom:1px solid #DDD !important;
padding:3px 0 3px 20px !important;
background-size:14px !important;
}
._popIn_recommend_art_title {
text-align:justify !important;
font-size:100% !important;
line-height:inherit !important;
}
._popIn_recommend_art_title a {
font-weight:normal !important;
}

/*-----------------------------------------------------------------*/
/* LARGEIMAGE LOADER */
/*-----------------------------------------------------------------*/
.enlarge {
margin:10px auto;
width:30px;
height:30px;
border-radius:50%;
border:5px solid #CCC;
border-right-color:transparent;
-webkit-animation:iconloader 1s linear infinite;
animation:iconloader 1s linear infinite;
}
/*-----------------------------------------------------------------*/
/* TT FORM */
/*-----------------------------------------------------------------*/
#customQuest {
margin:0 0 10px;
border:3px solid #CCC;
border-radius:10px;
overflow:hidden;
}
#customQuest form {
margin:0;
padding:0;
}
#customQuest .cqTitle {
background:linear-gradient(to bottom, #444, #111);
border-bottom:2px solid #CCC;
color:#FFF;
font-size:13px;
line-height:20px;
padding:8px;
}
#customQuest .cqTitle strong {
color:#F90;
}
#customQuest #cqWrap {
padding:8px;
}
#customQuest .cqBodyHeading {
font-size:13px;
border-bottom:1px dotted #CCC;
margin:0 0 5px;
padding:0 0 5px;
}
#customQuest .cqBodyHeading strong {
font-size:15px;
color:#F60;
}
#customQuest .cqBodyContents {
font-size:13px;
margin:0 0 15px;
}
#customQuest .cqBodyContents label {
display:block;
margin:0 0 5px;
}
#customQuest .privacy {
background:#EEE;
margin:0 0 10px;
padding:5px;
border-radius:5px;
}
#customQuest .privacy h5 {
background:linear-gradient(to bottom, #FFF, #DDD);
border:1px solid #CCC;
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
font-size:13px;
margin:0 0 10px;
padding:5px;
}
#customQuest .privacy ul {
margin:0 0 10px;
padding:5px 5px 5px 30px;
}
#customQuest .privacy ul li,
#customQuest .privacy ol li {
color:#C00;
font-size:11px;
margin:0;
padding:0;
}
#customQuest .privacy p {
margin-bottom:10px;
font-size:13px;
}
#customQuest .c100 {
text-align:center;
}
#customQuest .c100 input {
padding:10px 20px;
}
.cqAgreementContent {
margin-bottom:20px;
}
#ITMprivacy {
height:100px;
overflow-y:scroll;
border:1px solid #CCC;
background:#FFF;
margin-bottom:10px;
padding:10px;
}
#ITMprivacy ul li,
#ITMprivacy ol li {
color:#000 !important;
}
